PHP version scan

The scan

This scan checks you have a recent version of PHP installed on your server. 

The fix

SecuPress can't fix this issue. You have to do it manually via the admin interface of your hosting account.

How to update your PHP version

Your site is hosted by Infomaniak :

https://www.infomaniak.com/fr/support/faq/2053/configurer-changer-la-version-de-php-utilisee

Your site is hosted by WP Serveur

https://www.wpserveur.net/fonctions-avancees-wpserveur/#Le-changement-de-version-PHP

Your site is hosted by o2Switch

http://faq.o2switch.fr/hebergement-mutualise/tutoriels-cpanel/selecteur-version-php

Your site is hosted by SiteGround

https://www.siteground.com/kb/how_to_have_different_php_versions/

Your site is hosted by GoDaddy

https://fr.godaddy.com/help/view-or-change-your-php-version-3937

Your site is hosted by WPEngine

https://wpengine.com/support/php-7-faq/

Your site is hosted by Dreamhost

https://help.dreamhost.com/hc/en-us/articles/215082337-What-versions-of-PHP-are-available-at-DreamHost-

Your site is hosted by Hostgator

http://support.hostgator.com/articles/php-configuration-plugin

Your site is hosted by Bluehost

https://my.bluehost.com/cgi/help/447

Your site is hosted elsewhere

Please get in touch and ask for relevant documentation.